Changes between Version 5 and Version 6 of AuthRequiredPlugin


Ignore:
Timestamp:
May 4, 2007, 1:33:21 AM (8 years ago)
Author:
BladeHawke
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • AuthRequiredPlugin

    v5 v6  
    2626Download the zipped source from [download:authrequiredplugin here].
    2727
     28== Install ==
     29
     30First make sure you've [trac:wiki:TracPlugins#Requirements installed setuptools].
     31
     32Then you can install the plugin using the `easy_install` application.
     33
     34'''Note:''' Windows users will need to [http://peak.telecommunity.com/DevCenter/EasyInstall#windows-notes add easy_install to their PATH].
     35
     36For Trac 0.10:
     37
     38Install the trac:WebAdmin plugin.
     39
     40Then install the AccountManagerPlugin.
     41
     42Then install this plugin:
     43{{{
     44easy_install http://trac-hacks.org/svn/authrequiredplugin/0.10
     45}}}
     46
    2847== Source ==
    2948